@import url(https://fonts.googleapis.com/css?family=Roboto);
p {
    font-family: 'Roboto';
    font-weight: 400;
    text-align: justify;
}

h1,
h2,
h3 {
    font-family: 'Roboto Slab';
    font-weight: 900;
}

h4,
h5,
h6 {
    font-family: 'Roboto Slab';
    font-weight: 500;
}

.text-center {
    text-align: center;
}